## eweouz 0.3

=== debian/changelog ===
eweouz (0.3) unstable; urgency=low

  * Initial upload to Debian.
  * Add Depends on emacs22 | emacsen.
  * Update Standards-Version (no changes necessary).
  * Add Recommends on gnus | wl

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 21 Sep 2008 22:51:14 +0200

eweouz (0.2) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 08 Aug 2008 16:20:41 +0200

eweouz (0.1) unstable; urgency=low

  * Initial Release.

 -- Tollef Fog Heen <tfheen@err.no>  Mon, 14 Jul 2008 22:05:57 +0200
