## eweouz 0.4

=== debian/changelog ===
eweouz (0.4) unstable; urgency=low

  * Add email addresses to people already found.  Closes: #511664
  * Make it possible to search for people with non-ASCII characters in
    their names.  Closes: #511761

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 01 Feb 2009 22:25:26 +0100
