## eweouz 0.5

=== debian/changelog ===
eweouz (0.5) unstable; urgency=low

  * Handle non-available addressbooks more gracefully
  * Quote function argument to eweouz-search-do, hopefully fixing
    eweouz-add-sender-gnus to work correctly.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 05 Oct 2009 08:11:48 +0200
