=== debian/control ===
Source: eweouz
Section: mail
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, emacs22 | emacsen, libedataserver1.2-dev, libebook1.2-dev, libgconf2-dev, libglib2.0-dev
Standards-Version: 3.8.0

Package: eweouz
Architecture: any
Depends: emacs22 | emacsen, ${shlibs:Depends}, ${misc:Depends}
Recommends: gnus | wl
Description: Emacs interface to Evolution Data Server
 eweouz is an tool for looking up contacts from Evolution Data Server
 from Emacs.  It is similar to BBDB, except much, much simpler.
