## eweouz 0.6

=== debian/changelog ===
eweouz (0.6) unstable; urgency=low

  * Make it possible to cycle through the returned addresses if more than
    one address is returned.
  * Demote gnus | wl to suggests, they're often used with eweouz, but gnus
    at least ships with Emacs itself.
  * Update to Debhelper 7 and dh, bump build-deps accordingly.
  * Make this a 3.0 (native) package.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 29 May 2010 14:46:46 +0200

eweouz (0.5+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Update debian/control.
     - Bump Standards-Version to 3.8.4
     - Update Depends on emacs23 instead of emacs22. (Closes: #571571)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 21 May 2010 15:35:48 +0900
