## eweouz 0.6build1

=== debian/changelog ===
eweouz (0.6build1) maverick; urgency=low

  * No-change upload to build against current evolution library ABI.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Aug 2010 18:01:25 +0200
