## eweouz 0.6ubuntu1

=== debian/changelog ===
eweouz (0.6ubuntu1) natty; urgency=low

  * src/Makefile.am:
    Use …_LDADD instead of AM_LDFLAGS to pass libs for linking (fixes FTBFS
    with ld --as-needed).

 -- Michael Bienia <geser@ubuntu.com>  Mon, 31 Jan 2011 13:09:55 +0100

eweouz (0.6build2) natty; urgency=low

  * No-change upload to build against current evolution library ABI.

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 26 Jan 2011 13:04:41 -0600
