=== debian/control ===
Source: eweouz
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, emacs23 | emacsen, libedataserver1.2-dev, libebook1.2-dev, libglib2.0-dev
Standards-Version: 3.8.4

Package: eweouz
Architecture: any
Depends: emacs23 | emacsen, ${shlibs:Depends}, ${misc:Depends}
Suggests: gnus | wl
Description: Emacs interface to Evolution Data Server
 eweouz is an tool for looking up contacts from Evolution Data Server
 from Emacs.  It is similar to BBDB, except much, much simpler.
