## eweouz 0.6ubuntu3

=== debian/changelog ===
eweouz (0.6ubuntu3) oneiric; urgency=low

  * Rebuild against libebook1.2-12 and libedataserver1.2-15.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 11:41:44 +0100

eweouz (0.6ubuntu2) oneiric; urgency=low

  * No-change upload to build against current evolution library ABI.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 02 Aug 2011 09:24:03 -0400
