## eweouz 0.6ubuntu4

=== debian/changelog ===
eweouz (0.6ubuntu4) precise; urgency=low

  * Rebuild against libebook-1.2-12 and libedataserver-1.2-15.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 16 Jan 2012 09:38:42 -0500
