## eweouz 0.7

=== debian/changelog ===
eweouz (0.7) unstable; urgency=low

  * Add g_type_init calls to the C utilities, to make them stop
    segfaulting.  Apparently the e-d-s libraries require that now.
    Closes: #662885

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 07 Mar 2012 08:10:49 +0100
