=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: eweouz
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tollef Fog Heen <tfheen@debian.org>
+Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Build-Depends: debhelper (>= 7.0.50), autotools-dev, emacs23 | emacsen, libedataserver1.2-dev, libebook1.2-dev, libglib2.0-dev
 Standards-Version: 3.8.4
