=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --builddirectory=build --parallel

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build --parallel -- --with-lispdir=\$${datarootdir}/emacs/site-lisp/eweouz
