## eweouz 0.8

=== debian/changelog ===
eweouz (0.8) unstable; urgency=low

  * Update to newer e-d-s APIs.  Closes: #722020
  * Bump dh compat level to 9.  Adds hardening and makes lintian happier.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 29 Sep 2013 14:57:16 +0200
