## eweouz 0.8build1

=== debian/changelog ===
eweouz (0.8build1) trusty; urgency=low

  * No-change rebuild for new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:14:39 +0000
