=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, emacs23 | emacsen, libedataserver1.2-dev, libebook1.2-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 9), autotools-dev, emacs23 | emacsen, libedataserver1.2-dev, libebook1.2-dev, libglib2.0-dev
 Standards-Version: 3.8.4
 
 Package: eweouz
