## eweouz 0.9

=== debian/changelog ===
eweouz (0.9) unstable; urgency=medium

  * Switch Depends to emacs | emacsen instead of hard coding version
    numbers.  Closes: #754010
  * Add dh-autoreconf to Build-Depends.
  * Ship README.  Closes: #728072

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 21 Oct 2014 10:05:38 +0200
