## eweouz 0.10

=== debian/changelog ===
eweouz (0.10) unstable; urgency=medium

  [ Peter Michael Green ]
  * Set new timeout parameter in e_book_client_connect_sync to the rather
    arbitary value of 60 seconds (closes: 787378).

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 30 Jul 2015 21:59:40 +0200
