## eweouz 0.10build1

=== debian/changelog ===
eweouz (0.10build1) xenial; urgency=medium

  * No change rebuild with the new e-d-s sonames

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Oct 2015 10:50:47 +0100
