## eweouz 0.11

=== debian/changelog ===
eweouz (0.11) unstable; urgency=medium

  * Avoid waiting for address book to open at all.
  * Add missing #include <string.h>

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 17 Apr 2016 09:22:52 +0200
