=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ --builddirectory=build --parallel
+	dh $@ --builddirectory=build --parallel --with=autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build --parallel -- \
