## eweouz 0.11build1

=== debian/changelog ===
eweouz (0.11build1) yakkety; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2016 01:12:47 -0400
