## eweouz 0.11build2

=== debian/changelog ===
eweouz (0.11build2) artful; urgency=medium

  * No-change rebuild against evolution-data-server 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Jun 2017 13:12:48 -0400
