## eweouz 0.11build3

=== debian/changelog ===
eweouz (0.11build3) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Mar 2018 19:58:33 -0500
