=== debian/control ===
Source: eweouz
Section: mail
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, emacs | emacsen, libedataserver1.2-dev, libebook1.2-dev, libglib2.0-dev, dh-autoreconf
Standards-Version: 3.8.4

Package: eweouz
Architecture: any
Depends: emacs | emacsen, ${shlibs:Depends}, ${misc:Depends}
Suggests: gnus | wl
Description: Emacs interface to Evolution Data Server
 eweouz is an tool for looking up contacts from Evolution Data Server
 from Emacs.  It is similar to BBDB, except much, much simpler.
