## eweouz 0.11build4

=== debian/changelog ===
eweouz (0.11build4) disco; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Feb 2019 06:26:16 -0500
