## eweouz 0.11+nmu1

=== debian/changelog ===
eweouz (0.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:57:05 +0800
