## eweouz 0.12

=== debian/changelog ===
eweouz (0.12) unstable; urgency=medium

  * Build against EDS 3.33.4 API/ABIs (Closes: #933573)
    + src/eweouz-write-addressbook.c: A couple of functions gained an
      EBookOperationFlags parameter - pass the NONE value.

 -- Iain Lane <laney@debian.org>  Wed, 31 Jul 2019 17:14:00 +0100
