## eweouz 0.12build1

=== debian/changelog ===
eweouz (0.12build1) groovy; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Aug 2020 16:57:17 +0200
