## eweouz 0.12build2

=== debian/changelog ===
eweouz (0.12build2) hirsute; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 08:20:05 +0100
