=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, emacs | emacsen, libedataserver1.2-dev, libebook1.2-dev, libglib2.0-dev, dh-autoreconf
+Build-Depends: debhelper (>= 9), autotools-dev, emacs | emacsen, libedataserver1.2-dev (>= 3.33.4), libebook1.2-dev (>= 3.33.4), libglib2.0-dev, dh-autoreconf
 Standards-Version: 3.8.4
 
 Package: eweouz
