## eweouz 0.12build3

=== debian/changelog ===
eweouz (0.12build3) kinetic; urgency=medium

  * Rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 17:08:47 -0400
