=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: eweouz
 Section: mail
 Priority: optional
-Maintainer: Tollef Fog Heen <tfheen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, emacs | emacsen, libedataserver1.2-dev (>= 3.33.4), libebook1.2-dev (>= 3.33.4), libglib2.0-dev, dh-autoreconf
 Standards-Version: 3.8.4
