## eweouz 0.12build6

=== debian/changelog ===
eweouz (0.12build6) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 20:07:14 +0000
